ColdFusion Hotfix

A new ColdFusion Hotfix has been released, which is applicable to ColdFusion 8.0, 8.0.1, 9.0, 9.0.1 and earlier versions for Windows, Macintosh and UNIX.

The update itself resolves an issue with a possible directory traversal vulnerability.

Get more details about this important update here:

comments powered by Disqus